function init()
	bike = FindVehicle("bike")
	steer = FindJoint("bike")
end

function tick(dt)
	if GetPlayerVehicle() == bike then
		SetJointMotor(steer, (InputDown("a") and 0.5 or 0) - (InputDown("d") and 0.5 or 0))
	end
end
